/* JqZoom
=========================================== */
.zoomPad > img {
  max-width: 186px;
}

.zoomWindow img {
  max-width: none!important;
}

.zoomPup {
  background-color: #1d6baf;
  border: none;
  opacity: 0.5;
  cursor: pointer;
}

.zoomWrapper {
  -webkit-box-shadow: 2px 2px 3px 0px rgba(175, 175, 175, 0.75);
  -moz-box-shadow:    2px 2px 3px 0px rgba(175, 175, 175, 0.75);
  box-shadow:         2px 2px 3px 0px rgba(175, 175, 175, 0.75);
  border-color: #ccc;
}

#library-list .zoomWindow {
  top: 280px!important;
}

#library-list .last-row .zoomWindow {
  top: -310px !important;
}

.zoomPad{
  position:relative;
  float:left;
  z-index:99;
  cursor:crosshair;
  margin-bottom: 20px;
}


.zoomPreload{
  -moz-opacity:0.8;
  opacity: 0.8;
  filter: alpha(opacity = 80);
  color: #333;
  font-size: 12px;
  font-family: Tahoma;
  text-decoration: none;
  border: 1px solid #CCC;
  background-color: white;
  padding: 8px;
  text-align:center;
  background-image: url(../media/magento/zoomloader.gif);
  background-repeat: no-repeat;
  background-position: 43px 30px;
  z-index:110;
  width:90px;
  height:43px;
  position:absolute;
  top:0px;
  left:0px;
  * width:100px;
  * height:49px;
}


.zoomPup{
  overflow:hidden;
  background-color: #FFF;
  -moz-opacity:0.6;
  opacity: 0.6;
  filter: alpha(opacity = 60);
  z-index:120;
  position:absolute;
  border:1px solid #CCC;
  z-index:101;
  cursor:crosshair;
}

.zoomOverlay{
  position:absolute;
  left:0px;
  top:0px;
  background:#FFF;
  /*opacity:0.5;*/
  z-index:5000;
  width:100%;
  height:100%;
  display:none;
  z-index:101;
}

.zoomWindow{
  position:absolute;
  left:110%;
  top:40px;
  background:#FFF;
  z-index:6000;
  height:auto;
  z-index:10000;
  z-index:110;
}
.zoomWrapper{
  position:relative;
  border:1px solid #999;
  z-index:110;
}
.zoomWrapperTitle{
  display:block;
  background:#999;
  color:#FFF;
  height:18px;
  line-height:18px;
  width:100%;
  overflow:hidden;
  text-align:center;
  font-size:10px;
  position:absolute;
  top:0px;
  left:0px;
  z-index:120;
  -moz-opacity:0.6;
  opacity: 0.6;
  filter: alpha(opacity = 60);
}
.zoomWrapperImage{
  display:block;
  position:relative;
  overflow:hidden;
  z-index:110;

}
.zoomWrapperImage img{
  border:0px;
  display:block;
  position:absolute;
  z-index:101;
}

.zoomIframe{
  z-index: -1;
  filter:alpha(opacity=0);
  -moz-opacity: 0.80;
  opacity: 0.80;
  position:absolute;
  display:block;
}


#library-list {
  list-style: none;
  width: 100%;
}

#library-list li {
  float: left;
  width: 25%;
  box-sizing: border-box;
  padding: 10px;
}

#library-list li p {
  margin-top: 10px;
}

#library-list-2 {
  list-style: none;
  width: 100%;
}

#library-list-2 li {
  padding-bottom: 5px;
  float: left;
  clear:both;
}

#library-list-2 li h5 {
  float: left;
  width: auto;
  padding: 0px;
  line-height: 1.35em;
  margin: 0 0 0 40px;
}

#library-list-2.category-1 li h5 { }

#library-list-2 li p {
  float: left;
  margin: 0 0 0 10px;
  padding: 0px;
}

#library-list-2.category-1 li p {
  margin: 0 0 0 140px;
  float: none;
}

#library-list-2 .year {
  color: #58585a;
  margin: 14px;
  font-size: 1.614em;
}

.teaserswitch {
  text-align: right;
  margin-bottom: 20px;
}


.teaserswitch .grid {
  background: url('../media/magento/sprite-icon-grid-list.png') no-repeat bottom left;
  display: block;
  height: 16px;
  width: 16px;
  display: inline-block;
  margin-left: 5px;
}

.teaserswitch .list {
  background: url('../media/magento/sprite-icon-grid-list.png') no-repeat bottom right;
  display: block;
  height: 16px;
  width: 20px;
  display: inline-block;
  margin-left: 5px;
}

.teaserswitch .list.active,
.teaserswitch .list:hover {
  background-position: top right;
}

.teaserswitch .grid.active,
.teaserswitch .grid:hover {
  background-position: top left;
}

.item-attributes {
  display: none;
}

.no-display {
  display: none;
}

.item-filter {
  margin: 15px 0;
  overflow: auto;
}

.item-filter label {
  display: inline-block;
}

.attribute-search {
  display: inline-block;
  float: right;
  position: relative;
}

.button-search {
  background: url('../media/magento/layout/sprite.png') no-repeat scroll -175px -88px;
  display: block;
  width: 30px;
  height: 30px;
  position: absolute;
  z-index: 10;
  right: 0;
}

.item-attributes {
  display: none;
}

.filtered-no-show,
.searched-no-show {
  display: none;
}

.tx-user strong {
    font-family: "Swiss 721 W01 Roman", sans-serif;
    font-weight: normal;
}

.tx-user .dashboard h2 { margin-bottom: 20px; }

.ropeway-list li a {
  display: block;
  padding: 15px;
  background: #f0f0f0; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(#f0f0f0, #ffffff); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#f0f0f0, #ffffff); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#f0f0f0, #ffffff); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#f0f0f0, #ffffff); /* Standard syntax */
  position: relative;
}

.ropeway-list li a:after {
  content: '';
  border-width: 1px;
  border-style: solid;
  -webkit-border-image:
          -webkit-gradient(linear, 0 0, 0 100%, from(#d7d7d7), to(#fff)) 1 100%;
  -webkit-border-image:
          -webkit-linear-gradient(#d7d7d7, #fff) 1 100%;
  -moz-border-image:
          -moz-linear-gradient(#d7d7d7, #fff) 1 100%;
  -o-border-image:
          -o-linear-gradient(#d7d7d7, #fff) 1 100%;
  border-image:
          linear-gradient(to bottom, #d7d7d7, #fff) 1 100%;
  height: 100%;
  position: absolute;
  top: 0;
  right: -1px;
}

.ropeway-list li a:before {
  content: '';
  border-width: 1px;
  border-style: solid;
  -webkit-border-image:
          -webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(rgba(0, 0, 0, 0))) 1 100%;
  -webkit-border-image:
          -webkit-linear-gradient(#fff, rgba(0, 0, 0, 0)) 1 100%;
  -moz-border-image:
          -moz-linear-gradient(#fff, rgba(0, 0, 0, 0)) 1 100%;
  -o-border-image:
          -o-linear-gradient(#fff, rgba(0, 0, 0, 0)) 1 100%;
  border-image:
          linear-gradient(to bottom, #fff, rgba(0, 0, 0, 0)) 1 100%;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0px;
}

.ropeway-list li a > * {
  color: #8e8e8e;
  font-size: 13px;
}

.ropeway-list li:last-child a:before,
.ropeway-list li:last-child a:after {
  border: none;
}

.ropeway-list li a:hover {
  background: #e6e6e6; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(#f4f4f4, #e6e6e6); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#f4f4f4, #e6e6e6); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#f4f4f4, #e6e6e6); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#f4f4f4, #e6e6e6); /* Standard syntax */
}
.ropeway-list li .dates {
  line-height: 1.25em;
  margin-bottom: 15px;
}

.ropeway-list li .stats {
  line-height: 1.25em;
}

.ropeway-list li h3 {
  font-size: 1.22em!important;
  margin: 15px 0 15px!important;
}

.ropeway-list li a:hover h3 {
  color: #004b93!important;
}

.ropeway-list.row-fluid [class*="span"] {
  margin-left: 0;
}

.ropeway-list.row-fluid [class*="span"]:first-child {
  margin-left: -15px;
}

.ropeway-list .catalogHomeInfo table {
  width: 100%;
}

.ropeway-list .catalogHomeInfo table tr td:last-child {
  text-align: right;
}

.ropeway-list .catalogHomeInfo input.showCatalogs {
  display: none;
}

.ropeway-list .image {
  height: 156px;
}

.ropeway-list h4 {
  color: #5d5d5d;
}

section.page .content .innerContent .plantList .entry {
  margin-bottom: 5px;
}

section.page .content .innerContent .plantList .entry span,
section.page .content .innerContent .plantList .entry span a {
  display: inline-block;
}

section.page .content .innerContent .plantList .entry .moreLink,
section.page .content .innerContent .plantList .entry .moreLink .deleteLink {
  margin-left: 10px;
}

.applications {
  margin-top: 20px;
  clear: both;
}

.applications-list li {
  list-style-type: none;
  padding-top: 20px;
  border-top: 1px dashed #CACACA;
  padding-bottom: 25px;
  border-bottom: 1px dashed #CACACA;
  overflow: auto;
}

.applications-list li h4, .applications-list li div {
  margin-left: 10px;
  margin-bottom: 20px;
}

.applications-list li h4 {
  color: #5d5d5d;
  line-height: 1em;
  font-weight: normal;
  font-family: 'Swiss 721 W01 Roman';
}


.applications-list li a {
  text-decoration: none;
  color: #004c93;
}

.applications-list li a.item-link {
  padding-left: 15px;
  background: url('/typo3conf/ext/local/Resources/Public/media/magento/layout/sprite.png') no-repeat scroll -197px -59px transparent;
  margin-left: 10px;
  color: #004c93;
}

.sent-application .input-label {
  line-height: 1.3em;
  font-weight: bold;
  color: #8E8E8E;
}

.sent-application .input-value {
  line-height: 1.3em;
  color: #666666;
}

.sent-application .input-values .dynamic-row {
  margin-bottom: 20px;
}

.sent-application .input-values .dynamic-row li {
  color: #666666;
  width: 15%;
  padding: 8px 0;
  margin: 0 0 8px 2%;
}

.sent-application .input-values .participant li {
  width: auto!important;
}

.sent-application .input-values .dynamic-row li:first-child {
  width: 3%;
  margin-left: 0;
}

.sent-application .input-values .dynamic-row li.extra-info {
  width: 11%;
}

.sent-application .input-values .dynamic-row li.row-two {
  padding: 0;
  width: 96%;
}

.sent-application .half {
  display: inline-block;
}

.sent-application .half.even {
  float: left;
  width: 45%;
}

.sent-application .contentSectionHeadline {
  color: #004c93!important;
}

section.page .content .category-products {
  clear: both;
}

.servicePortal .products-list li {
  list-style-type: none;
  padding-top: 10px;
  border-top: 1px dashed #CACACA;
  padding-bottom: 10px;
  border-bottom: 1px dashed #CACACA;
  overflow: auto;
}

.servicePortal .product-shop {
  position: relative;
}

servicePortal ol li .product-image, .servicePortal ul li .product-image {
  float: left;
}

.servicePortal .product-shop .product-image {
  text-align: center;
}
.servicePortal .product-shop .product-image {
  margin: 0 10px 0 0;
}

section.page .content .innerContent h3 {
  font-family: "Swiss 721 W01 Medium";
  color: #5D5D5D;
  font-size: 1.143em;
  font-weight: normal;
  margin: 0 0 7px;
}

.servicePortal .product-shop .product-name {
  font-size: 1.143em;
  margin: 0 0 7px;
}

@media (max-width: 1599px) {
  .servicePortal .product-shop .product-name {
    padding-top: 20px;
  }
}

.servicePortal .product-shop .product-name a {
  font-family: "Swiss 721 W01 Medium";
  color: #5D5D5D;
  font-weight: normal;
  font-size: 1em;
  line-height: 1.2em;
}

.servicePortal .product-shop .additional-information {
  font-size: 1em;
  line-height: 1.35em;
  padding: 5px 0 15px;
}

.servicePortal section.page .product-shop .desc.std {
  width: 510px;
  float: left;
}

.servicePortal .product-shop .p {
  margin: 0 0 10px;
  line-height: 1.2em;
  max-height: 32px;
  overflow: hidden;
}

.servicePortal section.page .product-shop .moreLink.small {
  float: left;
  clear: both;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 210px;
}
section.page .content .innerContent .moreLink.small {
  margin-bottom: 10px;
  margin-top: 20px;
}

section.page .content .innerContent .moreLink.small > a {
  line-height: 1em;
  font-size: 1em;
  position: relative;
}

section.page .content .sort-by {
  margin: 10px 30px;
  width: auto;
  float: right;
}

section.page .content .sort-by label {
  display: inline-block;
}

section.page .content .filterSearch {
  margin-top: 10px;
}

section.page .content .category-title {
  float: left;
}

.moreLink > a {
  line-height: 1em;
  font-size: 1.143em;
  position: relative;
}
.withblueArrowUpIcon {
  padding-left: 14px;
}

.servicePortal section.page .product-shop .questionnaireLink {
  margin-left: 10px;
}

.servicePortal .product-name .headline {
  margin: 10px 0;
  font-size: 1.857em;
}

.servicePortal .product-view {
  position: relative;
}

.servicePortal .product-view .language {
  margin: 5px 0 0 10px;
}

.servicePortal .product-view .top-links {
  position: absolute;
  right: 0;
  top: -30px;
  z-index: 10;
}

@media (max-width: 1599px) {
  .servicePortal .product-view .top-links {
    left: 0;
    right: auto;
    top: 0;
  }
}

.servicePortal .product-view .ics-download, .servicePortal .product-view .language {
  color: #004C93;
  font-size: 1em;
  line-height: 1em;
  clear: right;
}
.servicePortal .product-view .ics-download {
  margin: 0 0 0 10px;
}
.servicePortal .product-view .ics-download .ics-download-link {
  background-image: url('../media/icons/icon-download-cal.png');
  background-repeat: no-repeat;
  font-family: "Swiss 721 W01 Light";
  font-weight: normal;
  font-size: 1em;
  line-height: 16px;
  color: #004C93;
  display: block;
  padding-left: 18px;
}

.servicePortal .product-view .pdf-download .pdf-download-link {
  background-image: url('../media/icons/icon-download.png');
  background-repeat: no-repeat;
  font-family: "Swiss 721 W01 Light";
  font-weight: normal;
  font-size: 1em;
  line-height: 16px;
  color: #004C93;
  display: block;
  padding-left: 18px;
}

.servicePortal .product-view  .std {
  line-height: 1.35em;
  font-size: 1em;
}
.servicePortal .product-view .attributes, .servicePortal .product-view .attachments {
  position: relative;
  width: 75%;
  margin-bottom: 0;
}

.servicePortal .product-view .attributes dt {
  font-weight: normal;
  padding-top: 5px;
  width: 140px;
  float: left;
  clear: left;
}

.servicePortal .product-view .attributes dd.first {
  /*border-top: 1px solid #E7E7E7;*/
}
.servicePortal .product-view .attributes dd {
  padding: 5px 0;
  margin: 0;
  /*border-bottom: 1px solid #E7E7E7;*/
}
.servicePortal .product-view .attachments dt.first {
  border-top: 1px solid #E7E7E7;
}
.servicePortal .product-view .attachments dt {
  padding-top: 5px;
}
.servicePortal .product-view .attachments dd {
  padding: 0 0 5px 20px;
  margin: 0;
  border-bottom: 1px solid #E7E7E7;
}

.servicePortal .product-view .training-accordions-container {
  padding: 20px 0 20px 0;
}

.servicePortal .product-view .training-accordions-container h4 {
  color: #5d5d5d;
  font-family: 'Swiss 721 W01 Bold';
  font-weight: normal;
  font-size: 14px;
}

.servicePortal .product-view .training-accordion.m-custom-grid__row .m-custom-grid__col {
  width: 50%;
}

.servicePortal .product-view .description ul {
  margin-left: 15px;
}

.servicePortal .product-view .description ul li {
  line-height: 18px;
}

.servicePortal .product-view .training-accordion.m-custom-grid__row .m-custom-grid__col ul {
  margin-left: 15px;
}

.servicePortal .product-view .training-accordion.m-custom-grid__row .m-custom-grid__col ul li {
  line-height: 18px;
}

.servicePortal .product-view .training-accordion.m-custom-grid__row .m-custom-grid__col .accordion-content {
  display: none;
}

.servicePortal .product-view .training-accordion.m-custom-grid__row .m-custom-grid__col .accordion-open,
.servicePortal .product-view .training-accordion.m-custom-grid__row .m-custom-grid__col .accordion-close {
  margin-top: 10px;
  position: relative;
  padding-left: 16px;
}

.servicePortal .product-view .training-accordion.m-custom-grid__row .m-custom-grid__col .open .accordion-open,
.servicePortal .product-view .training-accordion.m-custom-grid__row .m-custom-grid__col .accordion-close {
  display: none;

}

.servicePortal .product-view .training-accordion.m-custom-grid__row .m-custom-grid__col .accordion-open,
.servicePortal .product-view .training-accordion.m-custom-grid__row .m-custom-grid__col .open .accordion-close {
  display: block;
}

.servicePortal .product-view .training-accordion.m-custom-grid__row .m-custom-grid__col .accordion-open:before {
  content: '';
  width: 0;
  height: 0;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 5px solid #004c93;
  position: absolute;
  top: 2px;
  left: 0;
}

.servicePortal .product-view .training-accordion.m-custom-grid__row .m-custom-grid__col .accordion-close:before {
  content: '';
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 5px solid #004c93;
  position: absolute;
  top: 4px;
  left: 0;
}

@media (max-width: 989px) {
  .servicePortal .product-view .training-accordion.m-custom-grid__row .m-custom-grid__col {
    width: 100%;
  }
}

.product-view .moreLink.small {
  margin-bottom: 10px;
  margin-top: 50px;
}

.product-view .product-img-box {
  margin-top: 30px;
}

.application-form-link a {
  height: auto!important;
  padding: 7px 13px 7px!important;
}

#iframeQuestionnaire {
  border: 0;
}
